function iduivis(handles,onoff)
%IDUIVIS Sets the visibility ONOFF for the valid handles in the list HANDLES.

%	L. Ljung 9-27-94
%	Copyright (c) 1986-95 by the MathWorks, Inc.
%	$Revision: 1.3 $  $Date: 1995/05/10 21:36:59 $

hand=handles(:);
z=hand(find(hand>0));
for kh=z'
   eval('set(kh,''vis'',onoff);','')
end
